Package org.firebirdsql.jaybird

## Class Version

- java.lang.Object
- - org.firebirdsql.jaybird.Version

    public final class Version
    extends java.lang.Object

Class to access information from `org/firebirdsql/jaybird/version.properties`.

Author:
  Mark Rotteveel

### Field Summary

Fields
`static java.lang.String` `JAYBIRD_DISPLAY_VERSION`
`static int` `JAYBIRD_MAJOR_VERSION`
`static int` `JAYBIRD_MINOR_VERSION`
`static java.lang.String` `JAYBIRD_SIMPLE_VERSION`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### JAYBIRD_SIMPLE_VERSION

    public static final java.lang.String JAYBIRD_SIMPLE_VERSION

#### JAYBIRD_DISPLAY_VERSION

    public static final java.lang.String JAYBIRD_DISPLAY_VERSION

#### JAYBIRD_MAJOR_VERSION

    public static final int JAYBIRD_MAJOR_VERSION

#### JAYBIRD_MINOR_VERSION

    public static final int JAYBIRD_MINOR_VERSION